Subject: [ETI Informal 1AD.01.11.02] The Ten Virgins and the name.
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Sun, 25 Nov 2001 15:35:36 +0200

This is a challenging article.

Warm regards and blessings

James Robertson

The Ten Virgins and the Name
Then shall the kingdom of heaven be likened unto ten virgins, which took their lamps, and went forth to meet the bridegroom. And five of them were wise, and five were foolish.

They that were foolish took their lamps, and took no oil with them. But the wise took oil in their vessels with their lamps.

While the bridegroom tarried, they all slumbered and slept. And at midnight there was a cry made, Behold, the bridegroom cometh; go ye out to meet him.

Then all those virgins arose, and trimmed their lamps. And the foolish said unto the wise, Give us of your oil, for our lamps are gone out. But the wise answered, saying, Not so; lest there be not enough for us and you: but go ye rather to them that sell, and buy for yourselves.

And while they went to buy, the bridegroom came; and they that were ready went in with him to the marriage: and the door was shut.

Afterward came also the other virgins, saying, Lord, Lord, open to us. But he answered and said, Verily I say unto you, I know you not.

Watch therefore, for ye know neither the day nor the hour wherein the Son of man cometh. (Mat.25:1-13 KJV)

I have always been fascinated by this parable. We understand that the Bridegroom represents the coming Saviour, and the ten virgins the waiting bride. The bride has always been interpreted as being the Church. The Church is often referred to as the Bride of Christ, which means; the Bride of the Anointed One. This interpretation is correct because at the end of that parable Yahshua, speaking to His disciples, refers to himself as the Son of man for whom believers had to be ready when He came again.

The point that Yahshua was trying to make was that His bride had to be prepared, so that when He came, they would enter into the marriage ceremony immediately. The sad thing is that 50% of the waiting bridesmaids were not prepared when eventually the Bridegroom arrived. They were there waiting with all the others, but they were not ready. Unfortunately they missed the marriage. 

This is a hard word. But we cannot ignore it because Yahshua Himself told this parable as an illustration of what it was going to be like when He returns. We have to heed His words and make sure we understand exactly what He meant. Anyone who is not ready will hear those devastating words from the mouth of the loving Son of Elohim; "Truly, I say to you, I do not know you." (Mat.25:12 The Scriptures)

In order to understand this parable properly, we need to let Scripture interpret itself. What are the essential ingredients in this parable?

  1.. The Bridegroom. 
  2.. The ten bridesmaids. 
  3.. The lamps. 
  4.. The oil.
We already know who the Bridegroom represents - the coming Saviour. We also know that the bridesmaids represent the universal Church. But what does the Scripture say about the lamps and the oil?

In Proverbs 20:27 (NKJV) we see something very interesting; The spirit of man is the lamp of YAHWEH. Every person is a spirit being created in the image of Elohim who is a Spirit. (John 4:24) What we must not miss in this verse is that our spirits belong to YAHWEH. But He has a very specific purpose for our spirits. They are His lamps. The sole purpose of a lamp is to shine. If it does not provide light, it is useless. Our spirits have to shine for YAHWEH, otherwise we are useless as far as He is concerned. 

David understood this and therefore allowed YAHWEH to light his lamp. For You will light my lamp; YAHWEH my God will enlighten my darkness. (Ps.18:28)

When the Father lights our lamps, He enlightens our darkness. We need our lamps to shine in order to provide light for ourselves in the dark world in which we live. Elohim does not need the light our lamps produce. He is the Light of the world. But we need light in order to show us the way to Him.

The point is a lamp cannot burn by itself. It needs fuel. A modern day torch or lamp uses batteries in which fuel in the form of electrical energy is stored. But in biblical times, the fuel needed by a lamp was oil. What oil is God going to use to burn in the lamps of our spirits? The Oil or Anointing of His Spirit. In Scripture oil or ointment is always a type of the Holy Spirit.

It is easy to see therefore that our spirits (lamps) are dark unless filled with the Oil of YAHWEH's Spirit. In order for our lamps to be ready to be lit at any time, they have to be kept fueled at all times. When a lamp was full of fuel, that lamp was regarded as being ready to be used by the owner whenever he needed it.

Now let's get back to the ten virgins waiting for their Bridegroom. They all had their lamps, which belonged to the Bridegroom. Everyone had a spirit belonging to God. He had supplied each of them with a lamp of their own. Each bridesmaid was responsible for her own lamp. Each one had to ensure that there was enough fuel in her lamp to burn brightly whenever her Bridegroom arrived. There was no excuse, for He had also supplied sufficient fuel for them all to keep their lamps filled to the brim. Without fuel in her lamp, she would not be able to light her way and would stumble around in darkness, eventually losing her way. Sadly that is exactly what happened, only five of them made sure their lamps were fueled and ready for the long awaited arrival.

The Missing Dimension:

What is this fuel? It's imperative that we know. Obviously, it is The Holy Spirit. But is there a dimension that we're missing? The truth is that according to Yahshua, 50% of the waiting Church (called out ones) will be unprepared. They were all believers. Most Christians today would argue most vehemently that every believer has the Spirit within him. I personally agree with that. Is the missing dimension then being "filled" with the Spirit and speaking in other tongues? Many Christians would argue to that effect. I also believe in being filled with the Spirit and exercising His gifts. But I am still of the opinion that there is something that we're missing.

Let's look at this essential Oil or Ointment (Anointing) from a different perspective. Let's put a different biblical slant to the usual way we've always interpreted this parable. In doing this, please understand that I am not introducing a theory here. I am going to use Scripture to interpret itself. Because you have never heard this parable being interpreted in this way, does not make this interpretation invalid. It is valid as long as Scripture backs it up. 

The ten virgins are waiting for their Bridegroom. Who is He? If we were to ask them that question, how would they answer? Obviously any bride who loved her bridegroom would lovingly say his name. They would identify their husband by name. Otherwise no one would know who they were waiting for. It could be anyone. 

The Marriage Proposal:

One thing is certain, the Bridegroom knows who He is coming for. He knows His bride by name. In fact it is by name that He has identified His bride. How did He do that? He called her name. (Is.43:1 & 45:4, John 10:3, Acts 2:39) The calling of her name was His marriage proposal to her. The word church is a translation of the Greek word 'ekklesia' meaning called out ones. She heard her name being called. Then the Caller said; "You are Mine, you belong to Me. I have chosen you, I want you for My bride, will you marry me?"  In responding to that call, she became His lamp. How did she respond? The truth - which is well documented in Scripture - is that there is only one way to respond to His calling. That one way is to reciprocate to His call by, in faith, calling upon His Name in return. Her answering His call, with her own call, is her acceptance of His proposal.

Call unto Me, and I shall answer you, and show you great and inaccessible matters, which you have not known. (Jer.33:3 The Scriptures)

A wonderful thing that I see in this Scripture is that only when we respond to His calling by calling on His Name, will He start to reveal wonderful truths to us. This translation calls it inaccessible matters. Anyone who has the key of His Name will be able to access these matters, which until then had been inaccessible. Is it not possible that when we recognize and in faith call upon His real Name, which He has revealed to us, then only will He reveal the wonderful truth of His Name as the Central theme of all of Scripture, which will then also unlock other glorious truths? 

Through the enlightenment of the Spirit's anointing, many believers who have embraced the Name, are beginning to see the significance of our God's authentic Name in virtually every Scripture upon which they meditate. Conversely, I have come across many men of God who refuse to see the significance of His authentic Hebrew Name, and I am amazed by their ignorance concerning His only Name and its importance. These great and wonderful things remain inaccessible to them.

In Psalm 91 YAHWEH also says something extremely significant about His Name. He is speaking; Because he has set his love upon Me, therefore will I deliver him; I will set him on high because he has known My Name. He shall call upon Me, (My Name) and I will answer him: I will be with him in trouble; I will deliver him and honour him. With long life will I satisfy him, and show him My Yahshua. (Salvation) (v.14-16)

Yahshua said; Whosoever therefore shall confess Me (my Name) before men, him (his name) will I confess also before my Father which is in heaven. (Mat.10:32) It is not possible to confess someone without mentioning that person's name. How is Yahshua going to confess a believer who confesses Him before men? Is He going to say?; "Another person has confessed Me Father.", or is He going to say?; "Father, Johann Möller of Berea in Pretoria, South Africa has just confessed Me as the Anointed One before a colleague at his place of work." I am convinced that He will confess me in the latter way. And a recording angel will accurately record those words of the Savior in a book, which has my name on the cover. HalleluYah! I believe He will honour His Word and confess me by my name. He won't use my nickname either, it will be my proper legal name. (Check out my article entitled; Names in the Heavenly Books.)

So then we see that the Bridegroom's marriage proposal, and the bride's acceptance of that proposal is literally calling upon and accepting each other's names. No potential bridegroom will ever propose to a person whose name is unknown to him. Neither will any potential bride accept a proposal from a person whose name she does not know. Legally, in the whole matrimony setup, the most important aspect of the ceremony is the names of the two who are being joined together. 

The Illuminating Oil of His Name:

Apart from the proposal and acceptance through calling each other's names, how else do the names feature in this interesting parable? I mentioned earlier that there was a dimension we were missing in our interpretation of the oil in the bridesmaid's lamps. What exactly is this illuminating oil? I submit that the Oil, which brings the Light of the Spirit into a believer's spirit, is the Name of the Saviour - the Name of the heavenly Bridegroom.

In my article entitled; The "Word" of Elohim, I concentrate on the truth that the Word (singular) is literally the Name of the Saviour. (Yahshua) Yes obviously "Word of God" also refers to the Scriptures, and to the Person of Yahshua Himself. But if it is so that the most important single word in the Scriptures is the Name of Elohim, then it makes sense that whenever the Bible refers to the "Word of God", then that "Word" can be narrowed down to His Name. The whole of scripture can be boiled down to the single 'Word' of His Name. The Name is the signature legalizing both the Old and New Covenant documents.

Getting back to the oil in the bridesmaids (virgin's) lamps. In Song of Solomon 1:3 we read these wonderful words; Because of the fragrance of Your ointments, Your Name is ointment (oil) poured forth, therefore do the virgins love You. The virgins or bridesmaids love the Bridegroom because of the ointment of His Name. It's her calling upon His Name that enables her to become His bride. It is literally calling upon the Name of Yahshua (Rom.10:13, Acts 4:12 and John 1:12) that has brought the Church (called out ones) into a covenant relationship with the Father. 

An important word in the above scripture is 'therefore'. Therefore do the virgins love You. Why do they love Him? Because of His Name. But don't they love Him for who He is, and for what He did for them? Yes of course. But it all happened - the whole of salvation was made possible - only because of His Name. His Name describes every saving attribute of our loving, merciful and gracious Father. His Name, which is the only legal signature of both Covenants means; The Salvation of YAHWEH. No one can come into a relationship with Him without believing in and calling upon His Name. This is the method Elohim Himself instituted and is the clear teaching of all of Scripture.

This relatively obscure scripture in Song of Solomon proves that His Name is literally the Anointing. That's exactly what it says. In Isaiah 10:27 we are told that it is the anointing which destroys the yoke of bondage. The Hebrew word used there for anointing, is shemen, which also means oil, ointment or salve. The same word; shemen was translated in Song 1:3 as ointment. Therefore we can say that when His Name is poured forth (spoken out of believing lips) it (the Name) is literally the Anointing which will destroy the works of the devil and bring healing. Yahshua commanded His bride to do exactly that, to destroy the works of the devil with the ointment of His wonderful and powerful Name. (Mat.28:19 and Mar.16:17) Read the book of Acts and you will see that the early Church literally took the Saviour at His word. It was His Name on their lips, which caused that early Church to blaze in that dark and godless world.

I notice something else in the Hebrew word shemen. (ointment or anointing) The root word of it is shem, which is the Hebrew word for name. Now isn't that interesting? The Word of Elohim is so rich. I don't believe this is coincidence. His Name is the anointing poured forth! Ha Shem is shemen. 

I submit therefore that the oil that the bridesmaids (virgins) need in their lamps is a love for and faith in the real Name of their Bridegroom. Whenever and wherever they pour out this ointment of His Name, they bring light to a dark world. In Psalm 119:89 we read; Forever O YAHWEH, thy Word (singular) is settled in heaven. The essence of that 'word' remember, is the Saviour's Name. It is that Name which brings illumination. It is that 'Word' which burns in the lamps of our spirits. The entrance of His Word brings light. (Ps.119:130)

The Bridegroom Arrives:

The ten bridesmaids were asleep, because the Bridegroom tarried. But eventually at midnight the call went out; "He's coming! He's coming!" What excitement! At last the long wait was over. They all hurriedly get up to prepare themselves and to light their lamps. Alas, only five of them had enough oil in their lamps. Only five of them could light their lamps. When our Saviour returns I believe that those five will represent those in the Church who have a burning love for and faith in His real Name, and are using it effectively to bring light wherever they are.

Yahshua revealed to the Samaritan woman at the well (John 4) that Salvation was of the Jews. (Yahudim - Name people) In Hebrew His Name means; The Salvation of YAHWEH. He is coming back as a Jew, and He will be using the same powerful Name that He gave to His Church to use in establishing His Kingdom when He left two thousand years ago. He is going to be ruling this world from His throne in Jerusalem for a thousand years. 

But fifty percent of the Church will not be ready. They will not have the oil of His Name burning in their spirits. They will not have a love for and faith in their Saviour's Name - Yahshua. They will not be able to obtain this love and faith of the Name from other believers, and so they will miss out on the marriage ceremony for which they had been waiting so long.

Eventually they arrive at the closed door and call out hopelessly; "Lord, Lord let us in." Even then they do not lovingly speak His Name, but continue to refer to Him informally by a title 'Lord'. If they had the key of His Name they could unlock the door. He hears the call (as He always does) and comes to the door. "Please Lord, let us in." What does He answer? "Truly, I say to you, I do not know you."

Be on First Name Terms with Yahshua:

Generally speaking, when a person does not know another person intimately, it means that they are not on first name terms. I know the name of the President of South Africa, but I am not on first name terms with him. If I was on first Name terms with him, it would mean that when I say; "Hello Thabo" he will answer; "How are you Johann?" 

Obviously Elohim knows the names of every professing Christian, but are they all on first name terms with Him? When He says to the fifty percent who know His Name but refuse to make it their own by using it lovingly; I do not know you, then He is saying; I am not on first name terms with you because you do not want to know and use My Name.

I beg of you dear reader to seriously consider this teaching. All over the world the Father is in the process of restoring the knowledge of His Name. Some are receiving it with a great excitement because they know that His coming is just around the corner. But some are rejecting it and many in the Church are even militantly opposed to it. Don't be found in their number when the trumpet sounds. It is almost midnight. Be prepared and develop a love for and faith in the Name above all Names. 

To remove yourself from further mailings send e-mail to; [email-masked] with "Unsubscribe" in the subject box.